﻿html {
	overflow-y: scroll;
    position: relative;
    height:100%;
}

body {
	margin:0px;
	background-color:#007A7E;
	color:black;
	font-family:Arial, Helvetica, sans-serif;
	height:100%;
}

a {
	color:black;
	font-decoration:underline;
}

p {
	padding:0px;
	margin:0px;
}

label {
	color:black;
	width: 460px;
	float: left;
	text-align: left;
	display: block;
	margin-bottom:5px;

}

.generalinput {
	float:left;
	background-color:#007A7E;
	color:#ffffff;
	border:0px;
	padding-left:8px;
	width:460px;
	min-width:460px;
	max-width:460px;
	margin-bottom:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14pt;
}

input[type=text]{
	height:30px;
}

input[type=radio]{
    vertical-align: baseline;
    text-align:center;
}

input[type=checkbox]{
    vertical-align: top;}


textarea {
	height:125px;
}

input:focus
{
	background-color:#14C5CA;
	color:#000000;
	outline: none !important;
    box-shadow: 2px 2px 3px #cccccc;}

textarea:focus
{
	background-color:#14C5CA;
	outline: none !important;
    box-shadow: 2px 2px 3px #cccccc;
    color:#000000;    
}

#wrap{
	min-height:100%;
	background-color:#ffffff;
	width:900px;
	margin:auto;
}

#main{
	overflow:auto;
	padding-bottom:150px;
	
}

#headercontainer{

	width:auto;
	margin:0px;
	border:0px;
}

#line {
	height:3px;
	background-color:#333333;
	width:900px;
	margin:auto;
}

#nav {
	text-align:center
}

#content {
	padding-top:20px;
}

#homecontent {
	border:0px;
	margin:0px;
	padding-top:20px;
	padding-left:20px;
}

#homeimages {
	width:232px;
	height:500px;
	border:0px;
	margin:0px;
	float:right;
	padding-left:10px;
}

#aboutdiv {
	text-align:center;
}


#pricediv {
	text-align:center;
}

#quote {
	width:500px;
	margin:auto;
	padding-top:30px;
}

#return {
	text-align:center;
	width:500px;
	margin:auto;
}

#samedayradio {
	text-align:center;
	vertical-align:middle;
}

#contactleft {
	text-align:center;
	width:500px;
	height:40px;
	border:420px;
	margin:0px;
	float:left;
	padding-top:5px;
}

#contactright {
	text-align:center;
	width:390px;
	height:420px;
	border:0px;
	margin:0px;
	float:left;
	padding-top:30px;
}

#footer{
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	margin-bottom:0px;
	background-color:#222222;
	width:900px;
	height:150px;
	position: relative;
	margin-top: -150px; /* negative value of footer height */
	clear:both;
}

.w900
{
	width:900px;
	margin-left:auto;
	margin-right:auto;

}

.bg {
	background-color:#ffffff;
}

.btn{
	padding-left:15px;
	padding-right:15px;
	padding-top:5px;
	padding-bottom:5px;
	border:0px;
}

.w20
{
	width:20px;
}

.w24{
	width:24px;
}

.disclaimer {
	font-size:12px;
	padding-top:20px;
}

.btnSubmit {
	color:#ffffff;
	background-color:#888888;
	margin-bottom:100px;
}

.pad20left {
	margin-left:20px;
}
